file Akeeba Kickstart - Quickstart Installation unter PHP 8 funktioniert noch nicht

  • Beiträge: 717

Akeeba Kickstart - Quickstart Installation unter PHP 8 funktioniert noch nicht wurde erstellt von joomlaplates

Hallo,
wir haben soeben feststellen müssen, dass die Quickstart Installation ( Joomla 4) mit dem Akeeba kickstart Tool nicht unter PHP 8 funktioniert. Bis das Problem behoben ist, müssen sie für die Quickstart Installation ihren Server temporär auf PHP 7.x umstellen.
War die Installation erfolgreich, können sie wieder zurück auf PHP 8.

Der Fehler ist folgender:
PHP 8 erstellt die configuration.php nicht komplett und sieht dann wie folgt aus: Hier fehlen ca 40 Zeilen, die Joomla jedoch dringend benötigt.
Letzte Änderung: 3 Monate 3 Wochen her von joomlaplates.
3 Monate 3 Wochen her #1
Anhänge:

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Persönlicher Email Support

Telefon Support, nach Vereinbarung

"ein Produkt ist immer nur so gut wie der Support"

Copyright © 2021 Joomlaplates | Joomla 4 Templates mit Uikit 3

Impressum & Datenschutz | AGB